IANA Private Enterprise Numbers
Janitza electronics GmbH
{1 3 6 1 4 1 34278}
Descriptions may differ between sources. The primary description is shown first.
Janitza electronics GmbH
Status in source: unspecified.
Names: janitza
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"janitza",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"34278",
"}"
]
}Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB-UMG96
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.452157+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-OLD-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Downloaded: 2026-10-24T02:14:26.453157+00:00.
Status in source: unspecified.
{
"contact": "Marec Andreessen",
"organization": "Janitza electronics GmbH",
"email_as_published": "pen-contact&janitza.de"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34278.0 | 0 | 16 | 16 | |
| 1.3.6.1.4.1.34278.1 | rmsPhase | 27 | 27 | |
| 1.3.6.1.4.1.34278.2 | rmsSumme3, rmsSum | 4 | 4 | |
| 1.3.6.1.4.1.34278.3 | rmsSumme4, energyPhase | 6 | 6 | |
| 1.3.6.1.4.1.34278.4 | energiePhase, energySum | 8 | 8 | |
| 1.3.6.1.4.1.34278.5 | energieSumme3, thd | 6 | 6 | |
| 1.3.6.1.4.1.34278.6 | energieSumme4, misc | 3 | 3 | |
| 1.3.6.1.4.1.34278.7 | thd, user | 16 | 16 | |
| 1.3.6.1.4.1.34278.8 | misc | 1 | 1 | |
| 1.3.6.1.4.1.34278.9 | user | 16 | 16 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.15950 | 15950 | 0 | 0 | 4am Media, Inc. |
| 1.3.6.1.4.1.15951 | 15951 | 0 | 0 | Axent Global |
| 1.3.6.1.4.1.15952 | 15952 | 0 | 0 | Advanced Computer Resources |
| 1.3.6.1.4.1.15953 | 15953 | 1 | 3 | Aaron Spangler |
| 1.3.6.1.4.1.15954 | 15954 | 0 | 0 | Filesure Pte Ltd |
| 1.3.6.1.4.1.15955 | 15955 | 0 | 0 | OmniComp Technology Services |
| 1.3.6.1.4.1.15956 | 15956 | 0 | 0 | InCore Technology Ltd |
| 1.3.6.1.4.1.15957 | 15957 | 0 | 0 | Muonics |
| 1.3.6.1.4.1.15958 | 15958 | 0 | 0 | TREVSPLACE.COM |
| 1.3.6.1.4.1.15959 | 15959 | 0 | 0 | Sue's Sound cc |
| 1.3.6.1.4.1.15960 | 15960 | 0 | 0 | eAirports |
| 1.3.6.1.4.1.15961 | 15961 | 0 | 0 | Cocking and Co. Ltd. |
| 1.3.6.1.4.1.15962 | 15962 | 0 | 0 | ASML |
| 1.3.6.1.4.1.15963 | 15963 | 0 | 0 | INFORMA Colombia |
| 1.3.6.1.4.1.15964 | 15964 | 0 | 0 | Instituto Nacional de Astrofísica, Optica y Electrónica |
| 1.3.6.1.4.1.15965 | 15965 | 0 | 0 | Public Resources Management Group, Inc. |
| 1.3.6.1.4.1.15966 | 15966 | 0 | 0 | Visa, International. |
| 1.3.6.1.4.1.15967 | 15967 | 0 | 0 | NCast Corporation |
| 1.3.6.1.4.1.15968 | 15968 | 0 | 0 | Emico Vero |
| 1.3.6.1.4.1.15969 | 15969 | 0 | 0 | Vindigo, Inc. |
| 1.3.6.1.4.1.15970 | 15970 | 0 | 0 | Aspen Networks Inc |
| 1.3.6.1.4.1.15971 | 15971 | 0 | 0 | Advanced Biometric Controls, LLC |
| 1.3.6.1.4.1.15972 | 15972 | 0 | 0 | Disaster Kleenup International, Inc |
| 1.3.6.1.4.1.15973 | 15973 | 0 | 0 | JCorporate Ltd |
| 1.3.6.1.4.1.15974 | 15974 | 0 | 0 | Skywave Corporation |
| 1.3.6.1.4.1.15975 | 15975 | 0 | 0 | MEIKYO ELECTRIC CO.,LTD. |
| 1.3.6.1.4.1.15976 | 15976 | 0 | 0 | Adacom S.A. |
| 1.3.6.1.4.1.15977 | 15977 | 0 | 0 | ComPol II |
| 1.3.6.1.4.1.15978 | 15978 | 0 | 0 | IT=it |
| 1.3.6.1.4.1.15979 | 15979 | 0 | 0 | Tomsoft |
| 1.3.6.1.4.1.15980 | 15980 | 0 | 0 | TrackWell Software hf |
| 1.3.6.1.4.1.15981 | 15981 | 0 | 0 | Anillo Networks, Inc. |
| 1.3.6.1.4.1.15982 | 15982 | 0 | 0 | Hubbub IT Services |
| 1.3.6.1.4.1.15983 | 15983, meru | 6 | 1754 | Meru Networks |
| 1.3.6.1.4.1.15984 | 15984 | 0 | 0 | Authenex, Inc. |
| 1.3.6.1.4.1.15985 | 15985 | 0 | 0 | The University of Lethbridge |
| 1.3.6.1.4.1.15986 | 15986 | 0 | 0 | Binara, Inc. |
| 1.3.6.1.4.1.15987 | 15987 | 0 | 0 | Topoz Pty Ltd |
| 1.3.6.1.4.1.15988 | 15988 | 0 | 0 | Cymes GmbH |
| 1.3.6.1.4.1.15989 | 15989 | 0 | 0 | Torsten Schneider |
| 1.3.6.1.4.1.15990 | 15990 | 0 | 0 | MikroBitti |
| 1.3.6.1.4.1.15991 | 15991 | 0 | 0 | Raso |
| 1.3.6.1.4.1.15992 | 15992 | 0 | 0 | Tracerdigital, LLC |
| 1.3.6.1.4.1.15993 | 15993 | 0 | 0 | Net-Scale Technologies, Inc. |
| 1.3.6.1.4.1.15994 | 15994 | 0 | 0 | XCOM Comunicacao Segura |
| 1.3.6.1.4.1.15995 | 15995 | 0 | 0 | it consultant Henning Follmann |
| 1.3.6.1.4.1.15996 | 15996 | 0 | 0 | NC-RJ/RNP |
| 1.3.6.1.4.1.15997 | 15997 | 0 | 0 | Wave Systems Corp. |
| 1.3.6.1.4.1.15998 | 15998 | 0 | 0 | University of Glamorgan |
| 1.3.6.1.4.1.15999 | 15999 | 0 | 0 | CPS Technology Group |